<?php

namespace crmeb\services\async;

use crmeb\services\async\LuckyCalc;
use think\facade\Config;

class LuckyExtACalc extends LuckyCalc {
    protected static $NAME = 'lucky_a';

    protected function getId() {
        return Config::get('activity.lucky_a_cate_id');
    }

    protected function getName() {
        return self::$NAME;
    }

    protected function getNameCN() {
        return '番外A';
    }

    protected function repRate() {
        return 0.4;
    }
}